buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristof Jozsa <kristof.jo...@gmail.com>
Subject Re: buildr 1.4 packaging problem?
Date Mon, 05 Jul 2010 08:55:05 GMT
Hi alex,

I've installed ruby 1.9.2-preview3 the other day and buildr is working
perfectly with it. Based on this fact I don't think the Buildr team
should do any serious efforts getting rid of this problem, I think
it'll just resolve itself once ruby 1.9.2 is released as final..

K

On Thu, Jul 1, 2010 at 3:26 PM, Alex Boisvert <alex.boisvert@gmail.com> wrote:
> Hi Kristof,
>
> Yes, Ruby 1.9.x compatibility is a work in progress.  Thanks for reporting.
> If you feel like spending some time to fix it (it's likely to be a trivial
> fix) it would be appreciated.
>
> alex
>
>
> On Thu, Jul 1, 2010 at 6:46 AM, Kristof Jozsa <kristof.jozsa@gmail.com>wrote:
>
>> Hi guys,
>>
>> I just discovered buildr already has transitive dependency handling
>> and that sounded way too cool to miss it.. Unfortunately I'd run into
>> a packaging problem in a few minutes. I _guess_ it's a compatibility
>> issue.. but sure you know better than me.
>>
>> The issue is shown here:
>> https://issues.apache.org/jira/browse/BUILDR-462 and it happens on
>> arch linux x64 using ruby 1.9.1 and the latest buildr gem. If you have
>> a quick fix or any workarounds for now, I'd be happy to try it out.
>>
>> thanks a lot,
>> K
>>
>

Mime
View raw message